.login-section{
	font-family: $font-lights;
	> .login-form{
		font-family: $font-regular;
		width: 450px;
		// background: red;
		min-height: 150px;
		margin: 70px auto;
		> .login-form__logo{
			height: 65px;
			margin-bottom: 35px;
		}
			.login-form__box{
			min-height: 100px;
			background: white;
			padding: 15px 25px;
			margin-bottom: 25px;
			box-shadow: -30px 35px 15px rgba($color: #CBD0D3, $alpha: 0.5);
			> h1{
				text-align: center;
				font-size: 2rem;
				margin: 0;
				color: $primary-text;
				padding: 0;
				margin-bottom: 15px;
				position: relative;
				&::after{
					content: '';
					position: absolute;
					bottom: -7px;
					left: 0;
					right: 0;
					margin: auto;
					width: 100%;
					height: 2px;
					background: $primary;
				}
			}
		}
	}
}
